#' @name payroll
#'
#' @description Fictitious payroll data for employees in a mid-size company
#'
#' @docType data
#'
#' @usage data(payroll)
#'
#' @format A dataframe containing 1,470 observations and 6 variables:
#'
#' @param employee_id
#'      Unique identifier for each employee
#'
#' @param hourly_rate
#'      Hourly rate calculated irrespective of hourly/salaried employees
#'
#' @param daily_comp
#'      Hourly rate * 8
#'
#' @param monthly_comp
#'      Hourly rate * 2080 / 12
#'
#' @param annual_comp
#'      Hourly rate * 2080
#'
#' @param standard_hrs
#'      Expected working hours over a two-week payroll cycle
#'
#' @examples data(payroll)
